uuid: 2fe63a91-400f-44e2-ad1b-65cb5183ea8a
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.taxonomy_term.explore
    - field.field.taxonomy_term.person.field_cwrc_id
    - field.field.taxonomy_term.person.field_cwrc_record_changed_date
    - field.field.taxonomy_term.person.field_lifespan
    - field.field.taxonomy_term.person.field_name_variants
    - field.field.taxonomy_term.person.field_orlando_standard_name
    - field.field.taxonomy_term.person.field_preferred_name
    - field.field.taxonomy_term.person.field_stats_cup_product_id
    - taxonomy.vocabulary.person
  module:
    - datetime_range
    - double_field
    - layout_builder
    - name
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: taxonomy_term.person.explore
targetEntityType: taxonomy_term
bundle: person
mode: explore
content:
  field_lifespan:
    type: daterange_default
    label: hidden
    settings:
      timezone_override: ''
      format_type: html_date_2
      separator: '-'
    third_party_settings: {  }
    weight: 1
    region: content
  field_name_variants:
    type: double_field_unformatted_list
    label: hidden
    settings:
      first:
        format_type: medium
        link: false
        hidden: false
        decimal_separator: .
        thousand_separator: ''
        scale: 2
      second:
        format_type: medium
        link: false
        hidden: false
        decimal_separator: .
        thousand_separator: ''
        scale: 2
      inline: true
    third_party_settings: {  }
    weight: 2
    region: content
  field_preferred_name:
    type: name_default
    label: hidden
    settings:
      format: short_full
      markup: none
      list_format: ''
      link_target: ''
      preferred_field_reference: ''
      preferred_field_reference_separator: ', '
      alternative_field_reference: ''
      alternative_field_reference_separator: ', '
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  author_profile_images: true
  author_profile_link: true
  author_profile_summary: true
  description: true
  field_cwrc_id: true
  field_cwrc_record_changed_date: true
  field_orlando_standard_name: true
  field_stats_cup_product_id: true
  name: true
  search_api_excerpt: true
